#if UNITY_EDITOR
using ConjureOS.MetadataWindow;
using ConjureOS.UploaderWindow;
using UnityEditor;

namespace ConjureOS.CustomWindow
{
    public class ConjureArcadeMenuItem
    {
        private const string MenuName = "Conjure Arcade/";

        [MenuItem(MenuName + "Game Metadata Editor")]
        private static void OpenGameMetadataWindow()
        {
            EditorWindow.GetWindow(typeof(ConjureArcadeMetadataWindow));
        }

        [MenuItem(MenuName + "Upload Game")]
        private static void OpenUploadGameWindow()
        {
            EditorWindow.GetWindow(typeof(ConjureArcadeGameUploaderWindow));
        }
    }
}
#endif